This package was debianized by Y Giridhar Appaji Nag <giridhar@appaji.net> on
Fri, 28 Mar 2008 18:00:56 +0530.

It was downloaded from http://www.pytagsfs.org/

Upstream Author:

    Forest Bond <forest@alittletooquiet.net>

Copyright: 

    Copyright (C) 2005-2008, Forest Bond

License:

  setup.py is under Public Domain

  The rest of the files are licensed under the GNU GPLv2

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; unless explicitly stated otherwise
    elsewhere, only version 2 of the License (not version 3.x etc.) is
    the valid version of the GNU General Public License for pytagsfs.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    with the Debian GNU/Linux distribution in the file
    /usr/share/common-licenses/GPL-2; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

The Debian packaging is
Copyright (C) 2008, Y Giridhar Appaji Nag <giridhar@appaji.net> and
is licensed under the GNU GPL, either version 2 of the License, or (at
your option) any later version; see `/usr/share/common-licenses/GPL-2'.
